folderName = 'direct-java-ci'
jobName = 'reviewer-cleanup'
scriptFilePath = "${folderName}/reviewer_cleanup_script.groovy.tmpl"

folder(folderName)

job("${folderName}/${jobName}") {
    label('direct-jenkins-arcadia-slave || direct-jenkins-slave')

    triggers {
        cron('H/30 * * * *') // every 30 minutes
    }

    steps {
        systemGroovyCommand(readFileFromWorkspace(scriptFilePath))
    }
}
